Subject: [SPIRITS] Re: [Sip] Requirements on Reason information. New I-D

From: Vijay Gurbani <[email-masked]>
Date: Wed, 20 Mar 2002 07:44:39 -0800 (PST)

I mistakenly CC'd this to [email-masked],
which bounced back -- for those on the spirits WG list
following this thread, here is the start of the
thread.

- vijay

Gonzalo Camarillo wrote:
> Chairmen,
[...]
> I have put together an I-D with those requirements.
> 
>
http://standards.ericsson.net/gonzalo/draft-camarillo-sipping-reason-00.txt
> 
> I would like to know if these requirements are what
you expected or if,
> on the other hand, you wanted something else...
> 
> I intend to submit this draft, including the
comments I may receive, on
> Monday.

One more service that can be added in Section 5 of
your I-D is SPIRITS-based 
services.  A UA getting an INVITE may benefit from
having a Reason header to 
make a determination if the invitation resulted from
the PSTN domain.

Likewise the header may help UACs that get a final
response from a SIP/IN 
entity.

Regards,
 
- vijay

=====
- vijay
--
Vijay K. Gurbani
[email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - live college hoops coverage
http://sports.yahoo.com/
_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits